<?php

add_filter('zcpri/get-product-rule-type-group-product_properties', 'zc_pri_get_product_rule_type_product_top_paid', 10, 2);
if (!function_exists('zc_pri_get_product_rule_type_product_top_paid')) {

    function zc_pri_get_product_rule_type_product_top_paid($list = array(), $args) {
        $list['top_paid'] = __('Top Paid Product', 'zc-woo-pricely');
        return $list;
    }

}

